Ticket #15954

ICMによる変換のサポート

Open Date: 2009-04-04 03:45 Last Update: 2016-03-18 20:30

Reporter:
Owner:
Status:
Closed
Component:
MileStone:
Priority:
1 - Lowest
Severity:
1 - Lowest
Resolution:
Rejected
File:
None

Details

Windowsで使用する場合において、LCMS以外にMicrosoft CMMとAdobe CMMを選択できるようにする。

Ticket History (3/6 Histories)

2009-04-04 03:45 Updated by: yamma-ma
  • New Ticket "ICMによる変換のサポート" created
2009-04-29 23:19 Updated by: yamma-ma
  • Resolution Update from None to Later
  • Component Update from (None) to separate
2009-08-07 16:05 Updated by: yamma-ma
2009-08-07 16:06 Updated by: yamma-ma
  • Component Update from separate to icc_colorspace
2009-12-17 07:00 Updated by: yamma-ma
2016-03-18 20:30 Updated by: yamma-ma
  • Ticket Close date is changed to 2016-03-18 20:30
  • Status Update from Open to Closed
  • Resolution Update from Later to Rejected
  • Severity Update from 5 - Medium to 1 - Lowest
  • Priority Update from 5 - Medium to 1 - Lowest
Comment
  • 需要があまりなさそう
  • Adobe CMMのx64版がいつまで経っても出てこない

以上の理由によりクローズとします。

Attachment File List

No attachments

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login